/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-5362e9a0-gc3qqexc
 *                                 	 
 ******************************************************************************************************/
	 .master .style-5362e9a0-gc3qqexc .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-5362e9a0-gc3qqexc .title-holder  {
		
						text-align: center;	
		}
	 .master .style-5362e9a0-gc3qqexc .Subtitle  ,  .master .style-5362e9a0-gc3qqexc .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-5362e9a0-gc3qqexc .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-5362e9a0-gc3qqexc .Title  ,  .master .style-5362e9a0-gc3qqexc .Body h1  { 
						font-size: 24px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-5362e9a0-gc3qqexc .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .style-5362e9a0-gc3qqexc .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-5362e9a0-gc3qqexc .raw-container  {
		
						padding-top: 0px;
						padding-left: 0px;	
		}
	
	 .master .style-5362e9a0-gc3qqexc .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-5362e9a0-gc3qqexc .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-5362e9a0-gc3qqexc .item-links span  {
		
						border-width: 1px;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	 .master .style-5362e9a0-gc3qqexc .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-5362e9a0-gc3qqexc .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-5362e9a0-gc3qqexc.master.container > #children  {
		
						background-color: rgb(243, 243, 243);	
		}
	 .master .style-5362e9a0-gc3qqexc .raw-wrapper  {
		
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						letter-spacing: 0.05em;
				
						font-family: "Varela Round";
				
						line-height: 1.4em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: "Varela Round";
				
						letter-spacing: -0.0em;
				
						border-width: 2px;
				
						border-radius: 0px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: "Varela Round";
				
						letter-spacing: 0.0em;
				
						line-height: 1.3em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: "Playfair Display";
				
						letter-spacing: 0.0em;
				
						line-height: 2.0em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(243, 243, 243);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-8aa2b41f-bhpokimf
 *                                 	 
 ******************************************************************************************************/
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 650px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 50px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-divider  {
		
						border-bottom-width: 4px;
						border-color: rgb(0, 0, 0);
						width: 10%;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .inner-pic  {
		
						opacity: 0.26;
						color: rgb(0, 0, 0);
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-subtitle-holder  {
		
						max-width: 1050px;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .background-div  {
			
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-title  ,  .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-body h1  { 
						font-family: Montserrat;
						font-size: 15px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.3em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-item-links span  ,  .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 18px;
						padding-top: 10px;
						border-width: 2px;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-element.icon-source  {
		
						width: 60px;
						margin-bottom: 15px;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-item-links span:before  ,  .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-item-links span:hover  ,  .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .inner-pic-holder  {
		
						background-color: rgb(241, 241, 241);	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(214, 214, 214);
						max-width: 800px;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.5em;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .middle_layout .helper-div  ,  .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-subtitle  ,  .style-5362e9a0-gc3qqexc .style-8aa2b41f-bhpokimf .preview-body h2  { 
						line-height: 1.5em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-8aa2b41f-bhpokimf #vbid-8aa2b41f-mpzlsvm5 .preview-content-holder{
				
							text-align : center;
					
				}


 .style-8aa2b41f-bhpokimf #vbid-8aa2b41f-zl3rzyyw.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .style-8aa2b41f-bhpokimf #vbid-8aa2b41f-gleqsvyh.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-8aa2b41f-bhpokimf #vbid-8aa2b41f-hezbkbnl.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				}











 .style-8aa2b41f-bhpokimf #vbid-8aa2b41f-mpzlsvm5 .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-5362e9a0-tjwg0bhu
 *                                 	 
 ******************************************************************************************************/
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu.master.item-box   {
		
						background-color: rgb(243, 243, 243);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-title  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-body h1  { 
						line-height: 1.3em;
						font-size: 18px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						margin-bottom: 5px;
						font-family: Montserrat;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-link-img  {
		
						width: 33px;
						margin: 27px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .inner-pic-holder  {
		
						background-color: rgb(0, 38, 123);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 600px;
						padding-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 10px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-item-links span  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu #sr-basket-widget *  { 
						font-family: Montserrat;
						font-size: 12px;
						margin-right: 5px;
						color: rgb(0, 0, 0);
						padding-bottom: 15px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.35em;
						padding-right: 25px;
						margin-top: 30px;
						padding-left: 30px;
						border-radius: 0px;
						padding-top: 15px;
						margin-bottom: 45px;
						border-width: 1px;
						background-color: rgba(0, 0, 0, 0);
						margin-left: 5px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .background-image-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .inner-pic  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-item-links span:hover  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-body  {
		
						line-height: 1.6em;
						font-size: 12px;
						color: rgb(30, 30, 30);
						letter-spacing: 0em;
						max-width: 700px;
						margin-top: 10px;
						font-family: Arial;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						margin-bottom: 10px;
						margin-top: 0px;
						width: 90px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-subtitle  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .preview-body h2  { 
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: open-sans;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .middle_layout .helper-div  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1200px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-tjwg0bhu .background-div  {
			
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-5362e9a0-ogxbja2i
 *                                 	 
 ******************************************************************************************************/
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i.master.item-box   {
		
						position: relative;
						background-color: rgb(241, 241, 241);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-item-links span:hover  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i.master.item-box   {
		
						padding-left: 3%;
						padding-right: 3%;
						width: 94%;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-item-links  {
		
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						max-width: 1000px;
						margin-right: 10px;
						margin-top: 15px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-item-links span  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i #sr-basket-widget *  { 
						font-size: 12px;
						color: rgb(181, 181, 181);
						padding-bottom: 21px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.05em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						border-radius: 0px;
						padding-top: 21px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);
						margin-left: 3px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-title  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-body h1  { 
						font-size: 24px;
						color: rgb(34, 34, 34);
						letter-spacing: 0.05em;
						margin-right: 10px;
						margin-left: 0px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-item-links.allow-bg-color  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .submenu  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-item-links span:before  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .effect-tester  { 
						background-color: rgb(60, 60, 60);	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .stripe-background  {
		
						margin-left: -3%;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						margin-right: 10px;
						margin-left: 10px;
						width: 140px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .middle_layout .helper-div  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-subtitle  ,  .style-5362e9a0-gc3qqexc .style-5362e9a0-ogxbja2i .preview-body h2  { 
						font-size: 12px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Raleway;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-6072f037-mhcdccyu
 *                                 	 
 ******************************************************************************************************/
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-divider  {
		
						margin-bottom: 5px;
						border-bottom-width: 1px;
						margin-top: 5px;
						width: 10%;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 400px;
						padding-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 25px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-divider  {
		
						border-style: solid;
						margin-bottom: 5px;
						margin-top: 5px;
						width: 25%;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-icon-holder .icon-source  {
		
						width: 50px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu #pagination-holder  {
		
						border-width: 1px;
						font-size: 18px;
						color: rgb(131, 131, 131);
						padding-bottom: 10px;
						border-color: rgb(131, 131, 131);
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 50px;
						font-family: Times New Roman;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-item-links .Link:hover  {
		
						background-color: rgb(83, 83, 83);
						color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .background-div  {
			
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu.master.item-box   {
		
						background-color: rgb(241, 241, 241);	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-title  ,  .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-body h1  { 
						font-family: Montserrat;
						font-size: 10px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.0em;
						margin-top: 5px;
						margin-bottom: 0px;
						line-height: 1.2em;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-item-links span  ,  .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						border-width: 1px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-body  {
		
						margin-bottom: 10px;
						line-height: 1.5em;
						font-size: 13px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .stripe-background  {
		
						margin-top: -40px;
						margin-left: -6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-content-holder  {
		
						margin-bottom: 10px;
						text-align: center;
						margin-top: 30px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu.item-box > .item-wrapper   {
		
						max-width: 1000px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-subtitle  {
		
						color: rgb(0, 0, 0);
						margin-bottom: 10px;
						font-size: 14px;
						margin-top: 10px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-item-links span:before  ,  .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-price  {
		
						font-family: Arial;
						margin-top: 10px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-item-links span:hover  ,  .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-element.Link.hover-tester  { 
						background-color: rgb(0, 0, 0);
						color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .inner-pic  {
		
						opacity: 1.1;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-title  {
		
						font-size: 24px;
						text-transform: uppercase;
						letter-spacing: 0.1em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-body  {
		
						color: rgb(119, 119, 119);
						font-size: 12px;
						font-family: Arial;
						margin-top: 5px;
						line-height: 1.4em;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .blocks-preview-item-links .Link  {
		
						font-size: 13px;
						padding-right: 10px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 0px;
						padding-left: 10px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 0px;
						background-color: rgb(0, 0, 0);
						margin-left: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-subtitle  ,  .style-5362e9a0-gc3qqexc .style-6072f037-mhcdccyu .preview-body h2  { 
						line-height: 1.2em;
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(147, 147, 147);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-c8ec1c90-oiwrl9ze
 *                                 	 
 ******************************************************************************************************/
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .title-holder  {
		
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .Title  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .Body h1  { 
						color: #8a7373;
						font-size: 36px;
						font-family: open-sans;
						letter-spacing: 0.15em;
						font-weight: bold;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze  .preview-content-holder  {
		
						text-align: center;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 10px;
						background-color: rgba(0, 0, 0, 0);	
		}
	
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-subtitle-holder  {
		
						max-width: 800px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .item-content:not(.blocks_layout)  {
		
						opacity: rgba(0, 0, 0, 0);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .inner-pic  {
		
						opacity: 1;
						color: rgb(0, 0, 0);
		    			-webkit-filter:none;filter:none;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						font-family: 'Times New Roman';
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						border-width: 1px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .background-div  {
			
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-title  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-body h1  { 
						line-height: 0.9em;
						font-size: 14px;
						color: rgb(67, 67, 67);
						letter-spacing: -0.05em;
						margin-top: 10px;
						margin-bottom: 15px;
						font-family: Montserrat;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-item-links span  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 12px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgba(0, 0, 0, 0);
						letter-spacing: -0.0em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 15px;
						font-family: Arial;
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-body  {
		
						line-height: 1.5em;
						font-size: 12px;
						color: rgb(0, 0, 0);
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .stripe-background  {
		
						opacity: 0.5;
		    			-webkit-filter: grayscale(100%) brightness(0.8);
						margin-left: -6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-element.icon-source  {
		
						padding-top: 0px;
						width: 40px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-content-holder  {
		
						margin-right: 0px;
						text-align: center;
						margin-top: 15px;
						margin-left: 0px;
						margin-bottom: 20px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .Subtitle  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze.item-box > .item-wrapper   {
		
						max-width: 1000px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-subtitle  {
		
						line-height: 1.4em;
						font-size: 14px;
						color: rgb(0, 0, 0);
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Raleway;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-item-links span:before  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: bottom;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-price  {
		
						font-family: Arial;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-item-links span:hover  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(106, 106, 106);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .subtitle-holder  {
		
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .middle_layout .helper-div  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-divider  {
		
						margin-bottom: 5px;
						border-bottom-width: 1px;
						margin-top: 5px;
						width: 10%;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-icon-holder .icon-source  {
		
						color: rgb(255, 255, 255);
						width: 70px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-title  {
		
						font-size: 24px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(74, 74, 74);
						max-width: 500px;
						margin-top: 5px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .blocks-preview-item-links .Link  {
		
						font-size: 15px;
						color: rgb(0, 0, 0);
						padding-bottom: 5px;
						border-color: rgb(0, 0, 0);
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						border-radius: 20px;
						padding-top: 5px;
						margin-bottom: 10px;
						border-width: 2px;	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .pic-side:after  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .item-effect-tester  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .sub.item-box:after  { 
						background-color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-subtitle  ,  .style-5362e9a0-gc3qqexc .style-c8ec1c90-oiwrl9ze .preview-body h2  { 
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





 .style-c8ec1c90-oiwrl9ze #vbid-c8ec1c90-vxq9s1zk.inner-pic{
				
							background-position : 45.5172424316406% 0%;
					
				} .style-c8ec1c90-oiwrl9ze #vbid-c8ec1c90-uwa0cgej.inner-pic{
				
							background-position : 50% 22.7586212158203%;
					
				} .style-c8ec1c90-oiwrl9ze #vbid-c8ec1c90-34nlplcz.inner-pic{
				
							background-position : 50.3448257446289% 5.51724147796631%;
					
				}





































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1139635d-a8ududu2
 *                                 	 
 ******************************************************************************************************/
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-divider  {
		
						margin-bottom: 5px;
						border-bottom-width: 1px;
						margin-top: 5px;
						width: 10%;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 400px;
						padding-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 25px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-divider  {
		
						border-style: solid;
						margin-bottom: 5px;
						margin-top: 5px;
						width: 25%;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-icon-holder .icon-source  {
		
						width: 50px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 #pagination-holder  {
		
						border-width: 1px;
						font-size: 18px;
						color: rgb(131, 131, 131);
						padding-bottom: 10px;
						border-color: rgb(131, 131, 131);
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 50px;
						font-family: Times New Roman;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-item-links .Link:hover  {
		
						background-color: rgb(83, 83, 83);
						color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .background-div  {
			
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-title  ,  .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-body h1  { 
						font-family: Montserrat;
						font-size: 10px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.0em;
						margin-top: 5px;
						margin-bottom: 0px;
						line-height: 1.2em;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-item-links span  ,  .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						border-width: 1px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-body  {
		
						margin-bottom: 10px;
						line-height: 1.5em;
						font-size: 13px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .stripe-background  {
		
						margin-top: -40px;
						margin-left: -6%;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-content-holder  {
		
						margin-bottom: 10px;
						text-align: center;
						margin-top: 30px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2.item-box > .item-wrapper   {
		
						max-width: 1000px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-subtitle  {
		
						color: rgb(0, 0, 0);
						margin-bottom: 10px;
						font-size: 14px;
						margin-top: 10px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-item-links span:before  ,  .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-price  {
		
						font-family: Arial;
						margin-top: 10px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-item-links span:hover  ,  .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-element.Link.hover-tester  { 
						background-color: rgb(0, 0, 0);
						color: rgb(255, 255, 255);	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .inner-pic  {
		
						opacity: 1.1;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-title  {
		
						font-size: 24px;
						text-transform: uppercase;
						letter-spacing: 0.1em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-body  {
		
						color: rgb(119, 119, 119);
						font-size: 12px;
						font-family: Arial;
						margin-top: 5px;
						line-height: 1.4em;	
		}
	
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .blocks-preview-item-links .Link  {
		
						font-size: 13px;
						padding-right: 10px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 0px;
						padding-left: 10px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 0px;
						background-color: rgb(0, 0, 0);
						margin-left: 0px;	
		}
	 .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-subtitle  ,  .style-5362e9a0-gc3qqexc .style-1139635d-a8ududu2 .preview-body h2  { 
						line-height: 1.2em;
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(147, 147, 147);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
